.root {
  display: flex;
  align-items: center;
  justify-content: center;
}
.container {
  justify-content: center;
  align-items: center;
  /* background-color: bisque; */
}
.headerC {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}
.header {
  font-size: 30px;
  border-bottom: 100px;
}
.feedback {
  padding: 10px;
}
table {
  border: 1px solid gray;
  width: 80%;
}
th {
  border: 1px solid gray;
}
td {
  text-align: center;
  border: 1px solid gray;
}
tr {
  border: 1px solid gray;
}
.delete {
  padding: 5px;
  background-color: rgb(230, 73, 73);
  border: none;
  color: white;
  cursor: pointer;
  border-radius: 8px;
  /* font-size: small; */
  margin-top: 8px;
}
